

body{
  background: #f9f7f2;
	
}

.black-btn{
  background: #171717;
  border-color: #171717;
  color: #fff;
}

.black-btn:hover{
  background: #fff;
  color: #171717;
}

.white-btn-cus{
  background: #fff;
  color: #171717;
  border-color: #fff !important;
}

.white-btn-cus:hover{
  background: transparent;
  color: #fff;
}


#home-1 .theme-btn, #home-1 .white-btn{
   background: #fff;
  color: #171717;
  border-color: #fff !important;
}

#home-1 .theme-btn:hover, #home-1 .white-btn:hover{
   background: #171717;
  color: #fff;
}


.about-section .section-title h3 {
    color: #171717;
}

.about-section .about-bg-wrap {
    max-width: 100%;
}

.bg-dark p, .bg-dark .section-title h3{
color: #fff;
}

.project-slider .owl-nav {
    position: absolute;
    top: -100px;
    right: 0;
    display: flex;
    left: unset;
    bottom: unset;
}

.single-blog-item .blog-meta {
    border-bottom: 0;
}

#home-1 .hero-area-banner h1 {
   font-size: 40px;
    line-height: 0px;
    padding-left: 0;
    text-transform: uppercase;
    letter-spacing: 0.5px;
}

#home-1 .hero-area-banner .hero-area-content {
    vertical-align: bottom;
    padding-bottom: 80px;
	    z-index: 1;
    position: relative;
}

#home-1 .hero-area-banner {
    background: none;
    height: 100vh;
}

#home-1 .hero-area-banner video:before{
        background: linear-gradient(180deg, #000, rgba(0, 0, 0, .333), #000);
    bottom: 0;
    content: "";
    height: 100%;
    left: 0;
    opacity: 0.6;
    position: absolute;
    right: 0;
    top: 0;
    width: 100%;
}


.hero-area-banner {
  overflow: hidden;
}

.hero-area-banner .background-video {
  position: absolute;
  top: 50%;
  left: 50%;
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto;
  z-index: -1;
  transform: translate(-50%, -50%);
  object-fit: cover;
}


.hero-area-content h1, .hero-area-content p{
  color: #fff !important;
}

.main-menu ul > li > a, .main-menu ul li.active a {
    color: #fff;
}

.main-menu ul li a.navlink:before{
      background: #d2d2d3;
}

.header-area .navigation {
    position: absolute;
    background: transparent;
    width: 100%;
       
}

.header-area .container {
    background: transparent;
}


.nilamber-tab-sec .section-title h2 {
    color: #fff;
	    text-transform: uppercase;
    font-size: 23px;
    letter-spacing: 2px;
}

.nilamber-tab-sec .services-tabs li a {
    color: #fff;
    opacity: 1;
        margin-bottom: 0px;
    border-bottom: 1px solid #fff;
    width: 200px;
    padding-top: 30px;
    padding-bottom: 30px;
}

.nilamber-tab-sec .services-tabs li a.active {
    color: #94a257;
}

.nilamber-tab-sec .single-counter-box p.counter-number {
    border-bottom: none;
}

.nilamber-tab-sec .single-counter-box .counter-number span {
    font-size: 38px;
    font-weight: 400;
    line-height: normal;
    color: #94a257;
}

.nilamber-tab-sec .single-counter-box p.counter-number {
    font-size: 38px;
    font-weight: 400;
    line-height: normal;
    color: #94a257;
}

.nilamber-tab-sec .single-counter-box h6 {
    color: #94a257;
}

.nilamber-tab-sec  .counter-section{
border-top: 2px solid #94a257;
}

.header-area .logo img {
    max-width: 80px;
}
.hero-area:after{
	    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    content: '';
    background: rgba(0, 0, 0, 0.5);
   
	
	
}
.services-tabs {
	margin-top: 50px
}
.details-tab{
	font-size: 15px;
	    margin-bottom: 0;
    line-height: 24px;
}
.green-color{
	    color: #94a257;
}
.mountain-banner {
       /* background: url(../img/counter-section.jpg) no-repeat
          center center;*/
        width: 100%;
        height: 100vh;
        position: relative;
	align-items: center;
    display: flex;
      }
      .mountain-banner .overlay-1 {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
       /* background: linear-gradient(
          270deg,
          rgba(226, 224, 211, 0) 0%,
          rgba(0, 0, 0, 0.8687850140056023) 100%
        );*/
      }
      .mountain-banner .overlay-2 {
        position: absolute;
        top: 0;
        left: 0;
        width: 250.625em;
        height: 100%;
        background: url(../img/cloud-overlay.png) 0 100%
          repeat-x;
        -webkit-animation: cloudLoop 80s linear infinite;
        animation: cloudLoop 80s linear infinite;
        z-index: 2;
        pointer-events: none;
       
		  opacity: 0.5;
		  background-repeat: repeat;
		  
      }
      @-webkit-keyframes cloudLoop {
        0% {
          -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
        }

        100% {
          -webkit-transform: translate3d(-50%, 0, 0);
          transform: translate3d(-50%, 0, 0);
        }
      }

      @keyframes cloudLoop {
        0% {
          -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
        }

        100% {
          -webkit-transform: translate3d(-50%, 0, 0);
          transform: translate3d(-50%, 0, 0);
        }
      }

.header-sticky .navigation{
	background: #1d1f22
}
.about-content-wrapper .mb-15{
	margin-bottom: 15px !important
}

.project-title h3{
	font-weight: 500
}
span.project-sub-title {
    line-height: 1.6;
    margin-top: 12px;
	margin-bottom: 30px;
}
.read-more-btn {
    font-size: 16px;
	font-weight: 400;
    letter-spacing: 0;
    color: #94a257;
}
.read-more-btn i{
	 font-size: 21px;
    margin-left: 10px;
    position: relative;
    top: 4px;
}

  .blog-content h4 {
    text-transform: uppercase;
    font-size: 17px;
    letter-spacing: 0.5px;
	      font-weight: 500;
}
.blog-info p{
	    color: #444;
}
.sub-title{
	text-transform: uppercase;
	letter-spacing: 2px;
	margin-bottom: 10px;
}
.single-project-wrapper .project-img {
    overflow: hidden;
}
.single-project-wrapper .project-img img{
	    width: 100%;
    transform: scale(1);
   
    transition: opacity .5s, transform .5s;
}

.single-project-wrapper:hover .project-img img {
  
    transform: scale(1.05);
}

.blog-meta p {
    font-weight: 500;
}
.blog-date p {
    font-weight: 500;
    font-size: 13px;
    color: #000;
}
.blog-content{
	margin-top: 20px
}
.blog-info p {
    color: #000;
    font-weight: 400;
}
.single-blog-item a .blog-bg{
	overflow: hidden
}

.single-blog-item a .blog-bg img{
  width: 100%;
    transform: scale(1);
   
    transition: opacity .5s, transform .5s;	
}

.single-blog-item a:hover .blog-bg img{
	 transform: scale(1.05);
}
.phone-number a{
	   
   font-size: 15px;
    font-weight: 300;
    text-decoration: none;
    margin-top: 10px;
	color: hsla(0, 0%, 100%, .6);
	
 
	    opacity: 0.7;
}
.social-area i {
  color: #eee;
  font-size: 20px;
  margin-right: 10px;
}
 ul li .social-area a:hover {
    opacity: 1;
	 color:#fff
}
ul li .social-area a {
    font-size: 17px;
    display: inline;
    color: #9BA2AD;
    padding: 10px 0;
    position: relative;
    line-height: 2.5;
}
.social-area i {
    color: hsla(0, 0%, 100%, .6);
    font-size: 20px;
    margin-right: 10px;
}
.footer-up a:hover{
	color:#fff;
	opacity:1
}
.cb img{
	    width: 80px;
    position: relative;
    top: -5px;
}